{
    "name": "dkzr/tml-ms-notifications",
    "description": "Extend Theme My Login Notifications with Multisite notifications",
    "keywords": [ "WordPress" ],
    "homepage": "https://dkzr.nl/",
    "license": "GPL-2.0+",
    "authors": [
        {
            "name": "Joost de Keijzer",
            "email": "j@dkzr.nl",
            "homepage": "https://dkzr.nl/"
        }
    ],
    "require": {
        "composer/installers": "^2.0"
    },
    "type": "wordpress-plugin",
    "extra": {
        "installer-name": "dkzr-tml-ms-notifications"
    }
}
